登录  免费注册
当前位置:首页 > 漏洞详细信息

Drupal Core远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2018-08523
公开日期 2018-04-27
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Drupal Drupal 7.x
Drupal Drupal 8.x
CVE ID CVE-2018-7602
漏洞描述 Drupal是一个由Dries Buytaert创立的自由开源的内容管理系统,用PHP语言写成。在业界Drupal常被视为内容管理框架,而非一般意义上的内容管理系统。

Drupal Core 7.x、8.x的多个子系统存在远程代码执行漏洞。远程攻击者可通过发送特制数组数据利用该漏洞在目标系统上执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://www.drupal.org/sa-core-2018-004
漏洞解决方案 厂商已发布漏洞修复程序,请及时关注更新:
https://www.drupal.org/sa-core-2018-004
厂商补丁 Drupal Core远程代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-04-26
收录时间 2018-04-27
更新时间 2018-04-27
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论